@font-face{font-family:'Holland';
    src:url('../fonts/Holland.eot');
    src:url('../fonts/Holland.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Holland.woff') format('woff'),
        url('../fonts/Holland.ttf') format('truetype');
    font-weight:normal;
    font-style:normal
}
@font-face{font-family: 'Acherus Grotesque';
    src:url('../fonts/AcherusGrotesque-Regular.eot');
    src:url('../fonts/AcherusGrotesque-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AcherusGrotesque-Regular.woff') format('woff'),
        url('../fonts/AcherusGrotesque-Regular.ttf') format('truetype');
    font-weight:normal;
    font-style:normal
}
body{font-family:Acherus Grotesque}

/**************** Header ****************/
.container{padding-left:0}
.ltop a{color:#636363}
.ltop .coordonnees span{height:30px;width:25px;display:inline-block;vertical-align:middle}
.ltop .coordonnees span:first-child a{height:30px;width:25px;display:inline-block}
.ltop .coordonnees span:first-child{background:url(../images/sprite.svg#mail) 0 5px}
.ltop .coordonnees span:nth-child(2){background:url(../images/sprite.svg#tel) 0 5px}
.ltop .coordonnees span:last-child{display:none;width:100px;height:40px}
.ltop .coordonnees span:last-child a{display:block;margin-top:10px;color:#636363}
.ltop .fabFrance{text-align:center}
.ltop .fabFrance span{background:url(../images/sprite.svg#madeinfrancegris) 0 0 no-repeat;display:inline-block;height:35px;margin:5px 0 0 0;padding-left:34px}
.ltop .dialogue{background:url(../images/sprite.svg#dial-rapido) 20px 5px no-repeat;height:30px;width:35x;display:inline-block;text-align:right}
.ltop .dialogue span{display:none;margin:5px 0 0 25px}
.toplogo div{text-align:center}
.toplogo .centerme span{display:block;margin:0 auto}
.toplogo .centerme span:first-child{font-family:Holland;font-size:2.8em;color:black}
.toplogo .centerme span:nth-child(2){font-family:Acherus Grotesque;font-size:1em;letter-spacing:3px;text-transform:uppercase;color:#B00000}
.toplogo .centerme span:last-child{background:url(../images/joaillier-bijou-createur.jpg) 0 0 no-repeat;width:35px;height:35px}
.toplogo .centerme a:hover{text-decoration:none}


/**************** Menu ****************/
.superMenu{background:black;margin:25px 0}
#showMenu{color:white;border:none;background:black;letter-spacing:1px;text-transform:uppercase;cursor:pointer;margin:15px}
#showMenu .menu-bar,#showMenu .menu-name{display:table-cell;vertical-align:middle}
#showMenu .menu-name{padding:5px 0 0 5px;font-weight:bold}
.menu-bar span{display:block;width:22px;height:2px;border-radius:1px;background-color:white;margin:4px 0}
.superMenu .container{width:100%}
.superMenu .nav-primary{margin-top:5px}
.superMenu .nav-primary a.level0{padding:0 9px}
.superMenu li a.level0{color:white}
.superMenu li a:hover{color:#B00000}
.nav-primary a{font-family:Acherus Grotesque}
.superMenu .nav-primary a.level0{padding:0 15px 0 25px}
/*.nav-primary li.level1 a{color:white}*/
.nav-primary li.level1 a:hover{color:#B00000}

/**************** SlideShow et page d'accueil ****************/
main .slider{text-align:center}
.flexslider{-webkit-box-shadow:0 0 10px 1px #000000;box-shadow:0 0 10px 1px #000000}
.flex-control-nav{z-index:2;bottom:15px}
.tableauProjet div{width:100%}
.tableauProjet div table{margin-bottom:15px;-webkit-box-shadow:0 0 10px -3px #000000;box-shadow:0 0 10px -3px #000000;padding:15px 0;border:5px solid white}
.tableauProjet table{margin:0 auto}
.tableauProjet div:last-child table{margin-bottom:15px}
.tableauProjet div.texte{width:100%;padding:15px 25px}
.tableauProjet div:first-child table td{background-color:#f5e2ba}
.tableauProjet div:last-child table td{background-color:#cccccc}
.tableauProjet .lireSuite{width:100%}
.tableauProjet .lireSuite a{background:url(../images/sprite.svg#plus) 0 0 no-repeat;width:55px;height:55px;margin:0 auto;display:block;text-indent:-99999px}
.basHome{width:100%}
.basHome div{text-align:center}
.basHome div img{margin-bottom:15px}

/**************** Page CMS ****************/
h3.spip{color:#CDB307;font-weight:normal;font-size:18px;margin:35px 0 5px 0;clear:both}
.category-title h1{font-weight:normal;font-size:29px;margin:0 0 10px 0;line-height:29px;color:#861313}
table.spip{width:100%;border-collapse:collapse;border:1px solid #861313;margin:10px 0}
table.spip caption{font-size:14px;text-transform:uppercase;text-align:center;font-weight:bold;margin:10px 0 5px 0}
table.spip th{font-weight:bold;color:white;background-color:#861313;font-size:13px;padding:5px;text-align:center}
table.spip td{color:#181615;padding:5px;border:1px solid #861313;text-align:left;vertical-align:top}
table.spip tr.row_even td{background-color:#F3F3F3}
table.spip tr.row_odd td{background-color:white}
.cms-page-view .std p, .cms-no-route .std p{font-family:Acherus Grotesque;font-style:normal}

/**************** Footer ****************/
footer{background:black url(../images/texture-footer.svg);width:100%;}
.footer-container .footer{text-align:left;margin-top:55px;color:white}
.footer-container .footer dt{text-decoration:underline}
.footer-container .footer a{color:white}
.cataloguePied{width:600px;margin-left:225px;display:none}
.footer dl:nth-child(4) dd{margin-top:-40px}
.footer dl:nth-child(4) dt{margin-top:-59px}
.footer dl{float:left;display:block;width:300px}
.footer dd{width:60%;float:left}
/*.signaturePied{width:250px;height:75px;margin:0 auto;margin-bottom:21px}*/
.signaturePied span{display:block;margin:0 auto}
.signaturePied a span:first-child{font-family:Holland;font-size:2.8em;color:white}
.signaturePied a span:nth-child(2){font-family:Acherus Grotesque;font-size:1em;letter-spacing:3px;text-transform:uppercase;color:#B00000}
.signaturePied a:hover{text-decoration:none}
.signaturePied a.coordPied{font-size:0.9em;margin-left:45px}
.signaturePied a.coordPied2{margin-left:25px}
.signaturePied .fabFrance{background:url(../images/sprite.svg#made_in_france_blanc) no-repeat;height:105px;width:105px;margin:25px 0 0 60px;display:inline-block}
.footer-container, address{border:0;padding:0}
.copyright{margin:0 auto;background:#808080;color:white;height:34px;padding-top:8px;text-align:center;position: fixed;
    left: 0px;
    bottom: 0px;
    width: 100%;}
.copyright a {text-decoration:none;color:white}
.copyright a:link {text-decoration:none;color:white}
.signaturePied img {margin-top:20px;margin-bottom: 20px}

/**************** Compte Client ****************/
.block-title span{font-weight:bold}
.account-login h1{color:#B00000}
.customer-account-login .scaffold-form label:first-child,.customer-account-create .scaffold-form label:first-child{width:auto}
.buttons-set{margin-bottom:15px}
.button, .cart-table .product-cart-actions .button, #co-shipping-method-form .buttons-set .button, .footer .button{background:#B00000}
.customer-name-middlename .name-middlename{display:none}
.dashboard .box-account p, .dashboard .box-account address{font-family:Acherus Grotesque;font-style:normal}
.block-account li, .block-cms-menu li{font-weight:normal;font-family:Acherus Grotesque;text-transform:lowercase}
.block-account li::first-letter, .block-cms-menu li::first-letter{text-transform:uppercase}
.listSpe{list-style:circle;margin:0 0 15px 25px}
.listSpe li{font-weight:bold}
.no-display{display:block !important}
.sidebar .block:not(.block-layered-nav) .block-content{border:none;padding:0}

/******* Quotation *****/
.off{display:none}
.conversation{height:450px;overflow-y:scroll;background:#E7EBEE}
.sectionDiscussion{margin:20px;padding:5px 10px;background:#fff}
.sectionDiscussion.customer{border-left:6px solid #0E6318}
.sectionDiscussion.admin{margin-left:50px;border-left:6px solid #B00000}
.sectionDiscussion p:nth-child(2){font-weight:bold;font-size:1.2em}
.sectionDiscussion.customer p:nth-child(2){color:#0E6318}
.sectionDiscussion.admin p:nth-child(2){color:#B00000}
.sectionDiscussion .right{font-size:10px;color:#888}
.sectionDiscussion p{margin:0}
.nouveauDevis button[type='submit']:first-letter{text-transform:uppercase}
.nouveauDevis button[type='submit']{text-transform:lowercase}
.nouvelleDiscussion input[type='submit'], .nouveauDevis button[type='submit']{background:#B00000;display:inline-block;padding:7px 15px;border:0;color:#FFFFFF;font-size:13px;font-weight:bold;line-height:19px;text-align:center;vertical-align:middle;white-space:nowrap}
.nouvelleDiscussion h4{margin-top:15px}

@media only screen and (min-width: 480px){
	.ltop .fabFrance span{padding-top:5px}
    .copyright{position:relative}
}

@media only screen and (min-width: 560px){
	.tableauProjet td{width:485px}
    .copyright{position:relative}
}

@media only screen and (min-width: 768px){
	main .slider img{padding:15px}
	#header-nav{display:none}
    .copyright{position:relative}
}

@media only screen and (min-width: 1060px){
	#showMenu{display:none}
	#header-nav{display:block}
	.nav-primary li.level1 a{color:black}
    .signaturePied{display:contents}
    .signaturePied img {margin-left:55px;}
}

@media only screen and (min-width: 1060px){
	.tableauProjet .projet{margin: 0px 25px 0px 22px}
	.tableauProjet div{width:47%}

	.footer .cataloguePied{display:block;}
	/*.signaturePied{float:left;display:contents}*/
}

@media only screen and (min-width: 1060px){
	.superMenu .nav-primary a.level0{padding:0 25px}
	.ltop .coordonnees span:last-child{display:inline-block}
	.ltop .dialogue span{display:inline-block}
    .copyright{position:relative}
    #box-left-main-page{margin-top:46px}

}

@media only screen and (min-width: 1200px){
	.ltop .dialogue{background-position:100px 5px}
  #box-left-main-page{margin-top:70px}
}

.flex-direction-nav .flex-next {
    display: none;
}

.flex-direction-nav .flex-prev {
    display: none;
}

@media only screen and (max-width: 1060px) {
    .signaturePied{text-align:center;}
    .copyright {

        bottom: 0px;
        width: 100%;
    }

    .signaturePied a.coordPied2 {
        margin-left: 0px;
    }
    .signaturePied a.coordPied {
        margin-left: 0px;
    }
    .copyright{position:relative}

}




/*table responsive */



@media only screen and (max-width: 975px) {

	/* Force table to not be like tables anymore */
	.tableau-natys table,.tableau-natys thead,.tableau-natys tbody,.tableau-natys th,.tableau-natys td,.tableau-natys tr {
		display: block;
	}

    .tableau-natys .a-center{
        /*text-align:left;*/
    }

    .tableau-natys .a-right{
        text-align:left;
    }

	/* Hide table headers (but not display: none;, for accessibility) */
	.tableau-natys thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.tableau-natys tr { border: 1px solid #ccc;margin-bottom:10px; }

	.tableau-natys td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		/*padding-left: 50%; */

	}

    .tableau-natys td span{

        float:right;
    }

	.tableau-natys td:before {
		/* Now like a table header */
		/*position: absolute;*/
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;

	}

    .tableau-natys td:nth-child(1) {
        background-color:#DCDCDC;
    }



    .tableau-natys .last > .nobr{
        text-align:center;
        float:none;
    }

    .tableau-natys .date .nobr{
        float:right;
    }

    #my-quotations-natys-table td:nth-child(6){
        text-align:center;
    }
    #my-quotations-natys-table td:nth-child(7){
        text-align:center;
    }

    #my-quotations-natys-table td:nth-child(8){
        text-align:center;
    }

    #partial-payment .nobr{
      text-align:right;
    }

    #my-quotations-natys-table td:nth-of-type(1):before { content: "DEVIS";font-weight: bold;margin-top: 3px; }
  	#my-quotations-natys-table td:nth-of-type(2):before { content: "DATE";font-weight: bold;margin-top: 3px; }
  	#my-quotations-natys-table td:nth-of-type(3):before { content: "NOM";font-weight: bold;margin-top: 3px; }
  	#my-quotations-natys-table td:nth-of-type(4):before { content: "TOTAL";font-weight: bold;margin-top: 3px; }
  	#my-quotations-natys-table td:nth-of-type(5):before { content: "STATUT";font-weight: bold;margin-top: 3px; }



  	#my-orders-table-partial td:nth-of-type(2):before { content: "REF";font-weight: bold;margin-top: 3px; }
  	#my-orders-table-partial td:nth-of-type(3):before { content: "PRIX";font-weight: bold;margin-top: 3px; }
  	#my-orders-table-partial td:nth-of-type(4):before { content: "QUANTITÉ";font-weight: bold;margin-top: 3px; }
  	#my-orders-table-partial td:nth-of-type(5):before { content: "SOUS-TOTAL";font-weight: bold;margin-top: 3px; }

    #my-orders-table-partial td:nth-of-type(4) { display:none; }

    /*partial payment tab*/
    .reglement-natys td:nth-of-type(1):before { content: "COMMANDE";font-weight: bold;margin-top: 3px;  }
    .reglement-natys td:nth-of-type(2):before { content: "DATE";font-weight: bold;margin-top: 3px; }
    .reglement-natys td:nth-of-type(3):before { content: "LIVRÉ À";font-weight: bold;margin-top: 3px;}
    .reglement-natys td:nth-of-type(4):before { content: "TOTAL DE LA COMMANDE";font-weight: bold;margin-top: 3px;}
    .reglement-natys td:nth-of-type(5):before { content: "MONTANT RESTANT";font-weight: bold;margin-top: 3px; }


    .devis-natys td:nth-of-type(1):before { content: "REFERENCE";font-weight: bold;margin-top: 3px;  }
    .devis-natys td:nth-of-type(2):before { content: "NOM DU PROJET";font-weight: bold;margin-top: 3px; }
    .devis-natys td:nth-of-type(3):before { content: "QUANTITÉ";font-weight: bold;margin-top: 3px;}
    .devis-natys td:nth-of-type(4):before { content: "REMISE";font-weight: bold;margin-top: 3px;}
    .devis-natys td:nth-of-type(5):before { content: "PRIX H.T";font-weight: bold;margin-top: 3px;}
    .devis-natys td:nth-of-type(6):before { content: "PRIX TOTAL";font-weight: bold;margin-top: 3px; }


    #partialpayment-installments-table td:nth-of-type(1):before { content: "COMMANDE N°";font-weight: bold;margin-top: 3px; }
  	#partialpayment-installments-table td:nth-of-type(2):before { content: "DATE";font-weight: bold;margin-top: 3px; }
  	#partialpayment-installments-table td:nth-of-type(3):before { content: "POUR";font-weight: bold;margin-top: 3px; }
  	#partialpayment-installments-table td:nth-of-type(4):before { content: "MODE DE PAIEMENT";font-weight: bold;margin-top: 3px; }
    #partialpayment-installments-table td:nth-of-type(5):before { content: "MONTANT RÉGLER";font-weight: bold;margin-top: 3px; }
    #partialpayment-installments-table td:nth-of-type(6):before { content: "STATUT";font-weight: bold;margin-top: 3px; }

    #container-tableau-reglement td:nth-child(1) {background-color:white; }

    #container-tableau-reglement .tableau-natys td:nth-child(1) {
        background-color:#DCDCDC;
    }


}

.conversation ol{
    list-style: inside
}

.footer-container address {
    border: 0;
    padding: 0;
    background: black url(../images/texture-footer.svg);
}

.footer-container{
  margin-top: 100px;
}

#table-summary-partial-payment thead th,#table-summary-partial-payment tbody td {
    border-bottom: 0;
}

#checkout-review-table-wrapper{
  margin-bottom:50px;
}

#dd_method_cybermut_payment img{
  margin-right: 10px;
}

.product-cart-sku{
    visibility: hidden;
}

/*Cacher nombre d'articles*/ 
.amount--no-pages{
    display:hidden;
}

.paiement-evidence{
    background: #0E6318; 
}

.paiement-evidence > a{
    color:white; 
}

#menu-gauche ul >li:nth-child(2) {
    font-weight: bold;
}

/* Cookies*/
.global-site-notice{width:100%;position:fixed;bottom:0}
.global-site-notice .notice-inner{background-image:none;padding-left:0}

/* Enlever prix frais de ports*/

#checkout-shipping-method-load label[for=s_method_freeshipping_freeshipping] .price{display:none;}

/*couleur suivi d'expedition */
table#my-tracking-table-6 th {
    color:#636363;
}